<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	
<section id="table">
	<h1>Five Kingdom Classification in Biology</h1>
	<table border="1">
		<thead>
			<tr>
				<th colspan="2">Five Kingdom Classification in Biology</th>
			</tr>
			</th>
		</thead>
		<tbody>
			<tr>
				<td>Animal</td>
				<td>Annelida, Arthropoda, Amphibian, Mollusca, Reptiles</td>
			</tr>
			<tr>
				<td>Plant</td>
				<td>Angiosperms, Bryophyta, Gymnosperms, Pteridophyta, Thallophyte</td>
			</tr>
			<tr>
				<td>Fungi</td>
				<td>Molds, Yeasts, Mushrooms</td>
			</tr>
			<tr>
				<td>Protist</td>
				<td>Amoebae, Red algae, Dinoflagellates, Diatoms, Euglena,</td>
			</tr>
			<tr>
				<td>Monera</td>
				<td>E.coli, Heliobacter pylori, Salmonella, Staphylococcus aureus, Hay bacillus.</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="2">Five Kingdom Classification in Biology and their organisms</th>
			</tr>
		</tfoot>
	</table>
</section>

<section id="form" style="background:floralwhite;">
	<h2>Form</h2>

	<form action="https://google.com" target="_blank">
		<label for="full_name">Full Name:</label><br>
		<!-- Creates an input field to capture user input -->
		<input type="text" name="full_name" id="full_name" required><br>

		<label for="age">Age:</label><br>
		<input type="number" name="age" id="age" required><br>

		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email" required><br>

		<label for="mobile_number">Mobile Number:</label><br>
		<input type="mobile_number" name="mobile_number" id="mobile_number" required><br>

		<!-- dropdown menu -->
		<label for="civil_status">Civil Status:</label><br>
		<select name="civil_status" id="civil_status">
			<option value="Single">Single</option>
			<option value="Married">Married</option>
			<option value="Widowed">Widowed</option>
		</select><br>

		<!-- dropdown menu -->
		<label for="gender">Gender:</label><br>
		<select name="gender" id="gender">
			<option value="Male">Male</option>
			<option value="Female">Female</option>
		</select><br>

		<!-- dropdown menu -->
		<label for="nationality">Nationality:</label><br>
		<select name="nationality" id="nationality">
			<option value="Filipino">Filipino</option>
			<option value="American">American</option>
			<option value="Chinese">Chinese</option>
			<option value="Japanese">Japanese</option>
			<option value="Canadian">Canadian</option>
		</select><br>

		<br>

		<!-- submit button -->
		<button type="submit">Submit</button>
	</form>
</section>


</body>
</html>